/*
Theme Name: GFI
Author:   Mike
Template: Divi
*/

@import url("../Divi/style.css");

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {background:rgba(255,255,255,0.9)!important;}


.et_pb_widget ul li {
    border-bottom: 1px dashed;
    margin-bottom: 0.5em;
}
#home-form h3{
	color:#fff;
}
#home-form label{
	color:#fff;
}
